Bereit für BigSur

Für unsere Plugins haben wir die Installer für BigSur (OS-X 11) aktualisiert. Beide Installer wurden dafür mit neuen Signierungszertifikaten versehen. Zusätzlich haben wir die Notarisierung für den AtomicTransient-Installer hinzugefügt, damit eine komfortable Installation ab OS-X 10.14 (und höher) möglich ist.

Wenn Sie also Probleme bei der Installation der Plugins haben, empfehlen wir Ihnen, sich die neuesten Versionen zu laden!